{
  "brand": {
    "name": "聊天伙伴",
    "slogan": "打开你的聊天世界",
    "description": "ChatMate是一款跨平台的聊天机器人移动客户端应用，基于OpenAI API开发。它支持iOS和Android平台，并且具有多样化的机器人定义功能。使用ChatMate，您可以和机器人聊天，无论您的问题或需求是什么，它都能给您一个智能的回答。ChatMate的人性化设计和易于使用的界面，使得与机器人的互动变得更加容易和愉悦。"
  },
  "common": {
    "blank": "空",
    "noAction": "无操作",
    "normal": "正常",
    "large": "大",
    "larger": "更大",
    "refresh": "刷新",
    "current": "当前",
    "more": "更多",
    "home": "首页",
    "help": "帮助",
    "replies": "回复",
    "repoURL": "代码仓库",
    "import": "导入",
    "close": "关闭",
    "enable": "启用",
    "disabled": "禁用",
    "tip": "提示",
    "language": "语言",
    "auth": "认证",
    "logout": "退出登录",
    "login": "登录",
    "edit": "编辑",
    "search": "搜索",
    "setting": "设置",
    "theme": "风格",
    "feedback": "反馈",
    "about": "关于",
    "version": "版本",
    "Build": "构建",
    "darkColor": "暗色",
    "lightColor": "亮色",
    "loading": "加载中",
    "contact": "联系人",
    "count": "数量",
    "ok": "确定",
    "cancel": "取消",
    "confirm": "确认",
    "continue": "继续",
    "select": "选择",
    "save": "保存",
    "update": "更新",
    "apply": "应用",
    "next": "下一页",
    "back": "返回",
    "total": "总计",
    "email": "邮箱",
    "password": "密码",
    "min": "最小值",
    "max": "最大值",
    "telephone": "电话",
    "sort": "排序",
    "filter": "筛选",
    "action": "操作",
    "add": "添加",
    "token": "令牌",
    "github": "Github",
    "twitter": "Twitter",
    "facebook": "Facebook",
    "telegram": "Telegram",
    "discord": "Discord",
    "weibo": "微博",
    "google": "Google",
    "auto": "自动",
    "privacy": "隐私",
    "privacyPolicy": "隐私政策",
    "terms": "条款",
    "termsOfService": "服务条款",
    "latest": "最新",
    "author": "作者",
    "us": "我们",
    "me": "我",
    "my": "我的",
    "on": "开",
    "off": "关",
    "yes": "是",
    "no": "否",
    "copy": "复制",
    "rename": "重命名",
    "delete": "删除",
    "thanks": "感谢",
    "submit": "提交",
    "share": "分享",
    "fillIn": "填入",
    "switch": "切换",
    "seted": "已设置",
    "notSet": "未设置",
    "success": "成功",
    "create": "创建",
    "title": "标题",
    "default": "默认",
    "createTime": "创建时间",
    "updateTime": "更新时间",
    "quickAction": "快捷操作",
    "content": "内容",
    "text": "文本",
    "stat": "统计",
    "model": "模型",
    "usage": "用量",
    "cost": "花费",
    "tag": "标签",
    "category": "分类",
    "preview": "预览",
    "use": "使用",
    "view": "查看",
    "chat": "聊天",
    "speech": "朗读",
    "description": "描述",
    "example": "示例",
    "eg": "例如",
    "hello": "你好",
    "shortcut": "快捷方式",
    "submiting": "提交中",
    "prompt": "提示词"
  },
  "tags": {
    "all": "全部",
    "favorite": "常用",
    "new": "新提示词",
    "latest": "最新",
    "write": "写作辅助",
    "article": "文章/报告",
    "code": "IT/编程",
    "ai": "人工智能",
    "living": "生活质量",
    "interesting": "趣味知识",
    "life": "自助百科",
    "social": "心理/社交",
    "philosophy": "哲学/宗教",
    "mind": "发散思维",
    "pedagogy": "教育/学生",
    "academic": "学术/教师",
    "games": "游戏",
    "tool": "工具",
    "interpreter": "终端/解释器",
    "language": "语言/翻译",
    "speech": "辩论/演讲",
    "comments": "点评/评鉴",
    "text": "文本/词语",
    "company": "企业职位",
    "seo": "搜索引擎优化",
    "doctor": "医学",
    "finance": "金融顾问",
    "music": "音乐",
    "professional": "行业顾问",
    "contribute": "投稿",
    "personal": "个人"
  },
  "symbol": {
    "comma": "，",
    "period": "。",
    "colon": "："
  },
  "label": {
    "noLogin": "未登录",
    "openApp": "打开应用",
    "lastActive": "最后活跃"
  },
  "theme": {
    "light": "日间",
    "night": "夜间",
    "lovely": "可爱粉",
    "black": "暗夜黑",
    "auto": "自动",
    "grey": "简朴灰",
    "moon": "月光金"
  },
  "locale": {
    "auto": "自动",
    "zh-CN": "简体中文",
    "en-US": "英语",
    "ja-JP": "日语",
    "zh-TW": "繁体中文"
  },
  "router": {
    "ApiServers": "API服务器",
    "ApiKeys": "密钥设置",
    "URLScheme": "URL Scheme",
    "ICloudSync": "iCloud同步",
    "ApiKeyConfig": "API密钥配置",
    "Setting": "设置",
    "SettingAI": "OpenAI 设置",
    "SettingApp": "应用设置",
    "SettingTheme": "界面风格设置",
    "SettingChat": "聊天设置",
    "ApiServerConfig": "API服务器配置",
    "PrivacyPolicy": "隐私政策",
    "Shortcut": "提示词",
    "Chat": "聊天设置",
    "ChatDrawer": "聊天抽屉",
    "WebViewer": "Web浏览器",
    "OpenSource": "开源项目",
    "EditChatTitle": "修改标题",
    "SideBarChat": "侧边栏聊天"
  },
  "placeholder": {
    "selectAction": "选择操作",
    "clickLearnMore": "点击了解更多。",
    "newChat": "聊一聊",
    "noSet": "未设置",
    "noMore": "已经到底了",
    "loading": "加载中...",
    "token": "在此输入 token...",
    "search": "搜索",
    "noData": "暂无数据",
    "message": "在此输入...",
    "empty": "空",
    "noResult": "暂无结果！",
    "noFound": "未找到",
    "seemsErrorAndTryAgain": "出错了，请重试！",
    "openLinkFailAndTryAgain": "加载失败，是否尝试在默认浏览器中打开？！"
  },
  "drawer": {
    "clearConversation": "清除会话",
    "nightMode": "夜间模式",
    "lightMode": "日间模式",
    "setting": "设置",
    "appCenter": "提示词",
    "share": "推荐给朋友"
  },
  "button": {
    "copyCode": "复制代码",
    "newChat": "新建聊天",
    "addServer": "添加服务器",
    "reload": "刷新",
    "oneceAgain": "再试一次",
    "tryAgain": "重试",
    "rate": "评价此应用",
    "shareFriend": "推荐给朋友",
    "URLSechmes": "URL 模式",
    "OpenSourceLicense": "开源许可证",
    "clearCache": "清除缓存",
    "clearTmpCache": "清除浏览器缓存",
    "clearHistory": "清除浏览历史记录",
    "clearAllCache": "清除全部缓存",
    "learnMore": "了解更多",
    "chatTopic": "开始聊聊这个风格"
  },
  "setting": {
    "scheme": {
      "title": "URL Scheme",
      "scheme": "URL Scheme",
      "openApp": "打开应用",
      "enterChat": "进入会话",
      "newChat": "新建聊天"
    },
    "chat": {
      "title": "聊天设置",
      "avatarLink": "头像链接",
      "showUserName": "显示用户名",
      "showUserAvatar": "显示用户头像",
      "userName": "用户名",
      "isLoadEarlier": "显示会话消息加载",
      "alwaysNewChat": "总是新会话",
      "alwaysShowPrompt": "总是显示提示词",
      "alwaysShowSendButton": "总是显示发送按钮",
      "conversationOrderBy": "会话列表排序",
      "streamMessage": "流式消息",
      "fontSize": "字体大小",
      "chatFontSize": "聊天字体大小",
      "messageBubblePress": "消息气泡按压行为"
    },
    "openai": {
      "title": "OpenAI",
      "model&token": "模型与标记",
      "render": "渲染",
      "renderMd": "渲染 Markdown",
      "other": "其他",
      "apiKey": "API 密钥",
      "apiServer": "API 服务器",
      "chatModel": "聊天模型",
      "morePersonality": "API 设置",
      "maxMessagesInContext": "上下文最大消息数",
      "temperature": "采样温度",
      "maxTokensInContext": "上下文中的最大 Token 数",
      "maxTokensPerReply": "每个回复的最大 Token 数",
      "showModelName": "显示模型名称",
      "showWordCount": "显示字数统计",
      "showEstimatedTokenCount": "显示预估 Token 统计",
      "apiIdentifier": "唯一用户标识",
      "networkTimeout": "连接超时时间（秒）"
    },
    "appearance": {
      "title": "界面风格",
      "theme": "默认风格",
      "lightMode": "日间模式",
      "nightMode": "夜间模式"
    },
    "language": {
      "title": "语言",
      "language": "界面语言",
      "auto": "自动",
      "en": "英文",
      "zh": "简体中文",
      "ja": "日语"
    },
    "contact": {
      "title": "联系我们",
      "email": "邮件反馈"
    },
    "about": {
      "title": "关于",
      "version": "版本"
    },
    "info": {
      "title": "应用",
      "universal": "综合",
      "support": "支持",
      "privacyPolicy": "隐私政策",
      "feedback": "反馈和建议",
      "share": "分享给好友",
      "faq": "常见问题",
      "changelog": "版本记录",
      "about": "关于",
      "rate": "去 App Store 评分",
      "help": "使用帮助",
      "chat": "聊天设置",
      "exportData": "导出数据",
      "openSource": "开源项目",
      "otherSetting": "其他设置",
      "appSetting": "应用设置",
      "interaction": "交互",
      "openLinkInApp": "在应用中打开链接",
      "thanksToOpenSource": "致谢开源",
      "pasteFromClipboard": "剪贴板粘贴提示词"
    },
    "sync": {
      "notSync": "未同步",
      "icloudSync": "iCloud 同步",
      "enableIcloudSync": "启用 iCloud 同步",
      "syncNow": "立即同步",
      "restoreFromIcloud": "从 iCloud 恢复",
      "overwriteCloudData": "覆盖云端数据",
      "syncing": "同步中...",
      "lastSync": "上次同步：{time}",
      "syncSuccess": "同步成功",
      "syncFail": "同步遇到问题，请稍后再试",
      "restoreFromIcloudTips": "从 iCloud 恢复会覆盖本地数据，是否继续？",
      "restoreFromIcloudSuccess": "从 iCloud 恢复成功",
      "noCloudDataSync": "没有云端数据可供恢复",
      "restoreFromIcloudFail": "从 iCloud 恢复失败",
      "overwriteCloudDataTips": "覆盖云端数据会把本地数据覆盖云端数据，是否继续？",
      "overwriteCloudDataSuccess": "覆盖云端数据成功",
      "overwriteCloudDataFail": "覆盖云端数据失败"
    },
    "other": {
      "title": "其他",
      "hapticFeedback": "触感反馈"
    },
    "apikey": {
      "title": "请输入你的 API Key",
      "description": "你可以在 OpenAI 仪表盘中获取你的 API Key。",
      "placeholder": "请输入你的 API Key",
      "verify": "验证 Key",
      "verifySuccess": "API Key 有效。",
      "verifyFail": "API Key 无效。",
      "verifyErrorFormat": "API Key 格式错误。",
      "saveSuccess": "API Key 已保存。",
      "verifyAndSave": "验证并保存",
      "tips": "如何获取 API Key？"
    },
    "apiserver": {
      "title": "请输入你的 API Server",
      "description": "你可以部署使用自己的 API Server，或者使用 OpenAI 官方的 API Server。",
      "placeholder": "例如：https://api.openai.com",
      "verify": "验证 Server",
      "verifySuccess": "API Server 有效。",
      "verifyFail": "API Server 无效。",
      "verifyErrorFormat": "API Server 格式错误。",
      "saveSuccess": "API Server 已保存。",
      "verifyAndSave": "验证并保存",
      "tips": "如何自定义 API Server？",
      "systemServerCannotEdit": "默认 Server 不可编辑。"
    }
  },
  "edit": {
    "chatTitle": "聊天标题",
    "chatTitleDescription": "聊天标题显示在侧边栏和聊天界面标题栏中。",
    "chatTitlePlaceholder": "在此处输入聊天标题...",
    "chatUserName": "用户名",
    "chatUserNameDescription": "用户名称将显示在聊天界面上。",
    "chatUserNamePlaceholder": "在此处输入用户名...",
    "chatAvatarLink": "头像链接",
    "chatAvatarLinkDescription": "头像链接将显示在聊天中。",
    "chatAvatarLinkPlaceholder": "例如：https://example.com/avatar.png",
    "chatPrompt": "提示词",
    "chatPromptDescription": "提示词需要简洁明了、有逻辑，能够让 ChatGPT 作为您的小助理更好地理解和执行。",
    "chatPromptPlaceholder": "示例一：请将以下文本翻译成英语：[你好]\n示例二：请将 [你好] 翻译成英语, [我很好] 翻译为日文\n示例三：请将以下文本进行押韵：",
    "editApiIdentifier": "唯一用户标识",
    "editApiIdentifierDescription": "唯一用户标识将用于标识用户，以便 OpenAI 了解用户的使用情况。",
    "editApiIdentifierPlaceholder": "在此处输入唯一用户标识..."
  },
  "action": {
    "appearanceSetting": "风格设置",
    "languageSetting": "语言设置",
    "languageSettingDescription": "语言设置将在重新启动应用程序后生效。",
    "chatModelSetting": "聊天模型设置",
    "chatModelSettingDescription": "选择模型时，请确定你有相应的模型API权限？！",
    "nightModeSetting": "夜间模式设置",
    "lightModeSetting": "日间模式设置",
    "lightModeSettingDescription": "如果风格设置为自动，日间模式将在日间使用。",
    "nightModeSettingDescription": "如果风格设置为自动，夜间模式将在夜间使用。",
    "moreActionForPage": "更多操作",
    "openInBrowser": "在默认浏览器打开",
    "refreshPage": "刷新页面",
    "setChat": "设置聊天",
    "copyUrl": "复制链接",
    "copiedUrl": "链接已被复制到剪贴板。",
    "share": "分享",
    "chooseAction": "选择操作"
  },
  "confirm": {
    "clearConversations": "确定要清除所有会话吗？",
    "clearConversationsOk": "清除所有会话完成。",
    "clearConversationsAndInit": "会话已清除，并添加了一些有用的风格对话。",
    "deleteConfirm": "确定要删除 ### 吗？",
    "renameConfirm": "确定要重命名 ### 吗？",
    "copyConfirm": "确定要复制 ### 吗？",
    "exportConfirm": "确定要导出 ### 吗？",
    "logoutConfirm": "确定要注销吗？",
    "changeThemeConfirm": "确定要更改风格吗？",
    "changeLanguageConfirm": "切换界面语言需要重新启动应用程序，确定吗？"
  },
  "contextmenu": {
    "chatModel": "模型",
    "maxMessagesInContext": "上下文最大消息数",
    "temperature": "采样温度",
    "copyMessages": "复制消息",
    "prompt": "提示词"
  },
  "chat": {
    "title": "标题",
    "newChat": "聊一聊",
    "chatCasually": "随便聊聊",
    "chatDescription": "{messageCount} 条回复，花费 ${cost}",
    "typing": "正在输入...",
    "loadEarlierMessages": "加载更多消息",
    "send": "发送",
    "tokens": "标记",
    "characters": "字符",
    "inputPlaceholder": "输入消息...",
    "inputPlaceholderWithModel": "和 {model} 聊天...",
    "prompt": {
      "default": "你是一个有帮助的助手。",
      "noTips": "当前聊天没有设置提示词，建议设置上下文消息数为3，可以让 GPT 理解上下文内容，回答更准确。"
    }
  },
  "faq": {
    "openai": {
      "temperature": "使用什么采样温度，介于 0 和 2 之间。较高的值（如 0.8）将使输出更加随机，而较低的值（如 0.2）将使输出更加集中和确定。",
      "maxMessagesInContext": "上下文消息数。如果为 0，则不使用上下文。如果为 1，则使用最近的一条消息。如果为 2，则使用最近的两条消息，依此类推。",
      "maxTokensPerReply": "每个回复的最大 Token 数，包含提示词。",
      "maxTokensInContext": "当上下文消息数大于0时，上下文中的最大 Token 数，包含提示词。",
      "apiIdentifier": "用户的唯一标识符，可以帮助 OpenAI 监控和检测滥用行为。",
      "networkTimeout": "网络连接超时时间（秒），建议设置为 60 秒。",
      "streamMessage": "GPT 以流式传输的方式返回消息，这样可以更快地获得回复。",
      "showModelName": "在消息输入框中显示模型名称。",
      "showWordCount": "在消息气泡底部中显示字符数。",
      "showEstimatedTokenCount": "在消息气泡底部中显示 Tokens 消耗，和预估的花费。",
      "renderMd": "对 GPT 回复内容进行 Markdown 渲染。"
    },
    "chat": {
      "conversationOrderBy": "侧边栏会话列表的排序方式。",
      "alwaysShowSendButton": "始终显示发送按钮。",
      "alwaysShowPrompt": "在聊天会话顶部始终显示提示词。",
      "alwaysNewChat": "每次打开应用程序时，都会创建一个新的聊天会话。",
      "isLoadEarlier": "将消息进行分页加载，以避免加载过多消息导致页面卡顿。"
    },
    "setting": {
      "pasteFromClipboard": "启动应用时，从剪贴板获取内容，对含有提示词占位符的行内容进行聊天创建。"
    }
  },
  "errors": {
    "icloudError": "iCloud 无法同步，请检查是否登录 AppleID，或网络是否存在问题",
    "speech": "朗读失败, 可能是当前设备不支持朗读或设备语音设置问题。",
    "nosetApiKey": "请在设置页中设置您的 OpenAI API Key。",
    "accountCostFail": "获取账户信息失败，可能是 API Key 无效 或 网络连接不稳定。",
    "error": "出现了错误。",
    "inputError": "输入错误。",
    "noFound": "未找到内容。",
    "cantOpen": "无法打开",
    "setApiKey": "请设置你的 OpenAI API Key。",
    "networkError": "网络遇到问题, 可能是网络连接不稳定或者服务器出现问题，请稍后再试。",
    "maxTokensPerReplyError": "当前发送消息生成的 Tokens 数超过了设置的每条消息的最大 Tokens 数，请减少消息长度或者增大每条消息的最大 Tokens 数。",
    "maxTokensInContextError": "当前上下文消息生成的 Tokens 数超过了设置的上下文的最大 Tokens 数，请减少上下文消息数量或者增大上下文的最大 Tokens 数。"
  },
  "tips": {
    "feature": {
      "messageBubble": "点击消息气泡，即可进行快捷操作。可在「聊天设置」修改快捷操作默认行为。\n\n长按消息气泡，可对消息进行复制、导出等操作。",
      "fetchShortcuts": "长按筛选按钮，可拉取最新提示词库。",
      "apiServerLongPress": "长按 API 服务器，可对服务器进行编辑、删除操作。",
      "apiKeyTableRowLongPress": "长按「API密钥」，可对账户消耗进行查询。",
      "chatBubblePress": "点击消息气泡，即可进行快捷操作。可在聊天设置修改快捷操作默认行为。",
      "rowClickShowDetail": "点击行标题，可查看功能说明。"
    },
    "copyCode": "代码已复制到剪贴板。",
    "exportDataSuccess": "数据已成功导出。",
    "effectOnRestart": "更改将在重新启动App后生效。",
    "messageStat": "会话 \"{title}\" 共有 {messages} 条GPT消息，消耗 {tokens} 个标记，花费 ${cost} 。",
    "chatPrompt": "可用占位符包含：「 『 [ 【 」 』 ] 」，如：[你好]、「你好」、『你好』、【你好】 。占位符非必须。提示词如有多个占位符，发送消息时请换行输入，以和占位符依次对应。",
    "setPrompt": "如何设置提示词？",
    "yourContent": "你的输入",
    "usageDetail": "总额度: {totalAmount}\n已使用: {totalUsage}\n剩余额度: {remaining}",
    "onRequestWait": "正在撰写一条消息，请稍等片刻。😁",
    "copySuccess": "复制成功。",
    "underDevelopment": "这个功能仍在开发中，可能会在下一个版本中推出。",
    "clickToClose": "点击关闭",
    "dataFrom": "数据来自 ###",
    "modelPermissionCheck": "使用前，请确认你有 ### 模型的使用权限。",
    "promptCopied": "提示词已复制到剪贴板。",
    "openShortcutCopyed": "快速方式已复制，可通过快捷方式发送消息。内容设置请修改“say”参数。",
    "urlScheme": "使用URL Scheme时，务必在URL中对参数使用URL编码，以避免出现不可预知的错误。",
    "fetchingLatestShortcuts": "正在获取最新的提示词，数据量比较大，请稍等片刻。",
    "fetchingLatestShortcutsError": "获取最新的提示词失败，请稍后再试。",
    "fetchingLatestShortcutsSuccess": "获取最新的提示词成功。共 {count} 条。",
    "detectClipboardPrompt": "检测到剪贴板中有 {count} 条提示词，如下：{prompt}。是否将其导入？",
    "importSuccess": "导入成功",
    "accountCostDetail": "从 {startDate} 截止到 {endDate}，你的 {plan} 账户 {account} 共有 ${totalAmount}，已使用 ${totalUsage}，剩余 ${remaining}。",
    "accountCostQueryingTips": "正在查询账户信息，请稍等片刻。",
    "themeAuto": "如风格设为自动，将随系统的风格设置，自动根据日间或夜间模式中风格设置进行切换。"
  },
  "export": {
    "csvHeaders": "会话ID,标题,创建时间,提示词,模型,消息ID,消息时间,角色,内容,Token数,字符数"
  }
}
